Subject: Master Firm Purchase/Sale Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 17 Aug 2000 08:18:00 -0700 (PDT)

Curt Hribernik
Proliance Energy, LLC

I am receipt of your e-mail concerning comments to the Master Agreement.  As 
previously discussed, we await a letter of credit from your company.    My 
comments are as follows:

Article 2.3 Equipment and Transaction Tape
  We do not agree to the suggest change to language in this section.

Article 2.4  Confirmations
 We agree to extend the response time to confirms to 48 hours.

Article 3.2 Seller's Failure to Schedule
 We do not agree to the suggest change to language in this Article.

Article 4. Defaults and Remedies
 We do not agree to delete "any or" and "selected by it" in this section or 
references to arbitration.  This agreement is draft in order that selection 
can be made by either party as to transactions to cancel or retain.   

Article 4.2. Triggering Event
 The amounts in this Article are from the credit department.  Please provide 
me with your suggested changes and I will forward same to credit.

Article 4.4  Offset
 We do not agree to suggested changes to this section.

Article 4.6 Collateral Requirement/Termination Payment Threshold
  The amounts in this Article are from the credit department.  Please provide 
me with your suggested changes and I will forward same to credit.

Article 6.2 New Taxes
 We refer you to Article 6.1 and Section 4.1.  

Article 7.1 Title, Risk of Loss, Indemnity and Balancing
 We do not agree to suggested changes to this section as sections on 
"Representations and Warranties" and " Gas Specifications" speak to quality 
standards.

Article 8.5  Applicable Law
 We agree to suggested New York law.

Appendix 1.  Enfolio General Provisions
 Changes to "Material Adverse Change" are credit decisions.  I will forward 
your remarks to credit.

Appendix 1. Enfolio General Provisions
 Gas Specifications:  We do not agree to suggest changes to this provision.

Appendix 1. Enfolio General Provisions
 Multiple Delivery Point Utilization: We do not agree to suggest changes to 
this provision.

Appendix 1: Arbitration Disputes to be Arbitrated
 We do not agree to suggest changes to this provision.

Please do not hesitate to contact me with any questions and or comments 
regarding this matter. 

Regards,
Debra Perlingiere
Enron North America Corp.
Legal Department
1400 Smith Street, EB 3885
Houston, Texas 77002
[email-masked]
Phone 713-853-7658
Fax  713-646-3490